@charset "UTF-8";
/* CSS Document */
@import url("JIE_01.css");

html,body {
}


/* === ================= 項目選單 ================= ===*/



header{
}

/* === ================= 上方圖片區 ================= === */


#NAV li.A1 a{
	color:rgb(205, 123, 35);
	border-bottom:2px solid rgb(205, 123, 35);
	background-color:rgb(242, 242, 242);
}

#NAV li.A2 a{
	color:rgb(20, 20, 20);
	border-bottom:0px solid rgb(205, 123, 35);
	background-color:rgb(255, 255, 255);
}

#NAV{
	border-bottom:1px solid rgb(0, 0, 0);

}
#HEADER {
}

/*====================== 內容區 ==========================*/

article {

	}

#CONTENT{
	width:1100px;
	margin-top:300px;
	padding-top:20px;
	padding-bottom:100px;
}




#CONTENT #About_T{
	margin:0px;
	width:720px;
	margin-left:250px;
}

#About_T:after{
    display: block;
    content: "";
    clear: left;
  }

#CONTENT #About_T h5{
	font-size:16px;
	line-height:2;
	font-weight:bold;

}

#CONTENT #About_T h2{
	font-size:28px;
	line-height:2;
	font-weight:lighter;
	color:rgb(205, 123, 35);
	
}
#CONTENT #About_T p{
	font-size:18px;
	line-height:2;
	margin-bottom:20px;
	padding-left:20px;
	background-image:url(../images/bk_inco.png);
	background-repeat:no-repeat;
	background-position:2px 13px ;

}

#CONTENT #About_T #EN_T h2{
	font-size:28px;
	line-height:1.8;
	font-weight:lighter;
	color:rgb(205, 123, 35);
		
}
#CONTENT #About_T #EN_T p{
	line-height:1.4;
	background-position:2px 9px;
}


/*====================== 頁尾區 ==========================*/





/*====================== 影片區 ==========================*/

.video-content {
	max-width: 80%;
	margin: 0 auto;
}
.videobox {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	margin: 35px auto 80px auto;
}

.videobox iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 15px;
	box-shadow: 0 2rem 3rem -1rem rgb(0, 0, 0, 0.3);
}

